Sat, 10 Apr 2021 19:00:12 UTC | login

Information for RPM python3-barbican-12.0.0-0.2.0rc2.el8.noarch.rpm

ID244967
Namepython3-barbican
Version12.0.0
Release0.2.0rc2.el8
Epoch
Archnoarch
SummaryAll python modules of Barbican
DescriptionThis package contains the barbican python library. It is required by both the API(openstack-barbican) and worker(openstack-barbican-worker) packages.
Build Time2021-04-06 09:24:28 GMT
Size421652
50bc5e9818cd1ade8461967b64e65994
LicenseASL 2.0
Buildrootcloud8s-openstack-wallaby-el8-build-93210-826041
Provides
python3-barbican = 12.0.0-0.2.0rc2.el8
python3.6dist(barbican) = 12.0.0.0rc2
python3dist(barbican) = 12.0.0.0rc2
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
python(abi) = 3.6
python3-alembic >= 0.8.10
python3-castellan >= 1.2.1
python3-cffi
python3-cryptography >= 2.1
python3-eventlet >= 0.18.2
python3-jsonschema
python3-keystonemiddleware >= 5.1.0
python3-ldap3
python3-oslo-config >= 2:6.4.0
python3-oslo-context >= 2.22.0
python3-oslo-db >= 4.27.0
python3-oslo-i18n >= 3.15.3
python3-oslo-log >= 4.3.0
python3-oslo-messaging >= 5.29.0
python3-oslo-middleware >= 3.31.0
python3-oslo-policy >= 3.6.0
python3-oslo-serialization >= 2.18.0
python3-oslo-service >= 1.24.0
python3-oslo-upgradecheck >= 1.3.0
python3-oslo-utils >= 3.33.0
python3-oslo-versionedobjects >= 1.31.2
python3-paste
python3-paste-deploy >= 1.5.0
python3-pbr >= 2.0.0
python3-pecan >= 1.0.0
python3-pyOpenSSL >= 17.1.0
python3-six >= 1.10.0
python3-sqlalchemy >= 1.0.10
python3-stevedore >= 1.20.0
python3-webob >= 1.7.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 454 >>>
Name ascending sort Size
/usr/lib/python3.6/site-packages/barbican0
/usr/lib/python3.6/site-packages/barbican-12.0.0.0rc2-py3.6.egg-info0
/usr/lib/python3.6/site-packages/barbican-12.0.0.0rc2-py3.6.egg-info/PKG-INFO1008
/usr/lib/python3.6/site-packages/barbican-12.0.0.0rc2-py3.6.egg-info/SOURCES.txt8996
/usr/lib/python3.6/site-packages/barbican-12.0.0.0rc2-py3.6.egg-info/dependency_links.txt1
/usr/lib/python3.6/site-packages/barbican-12.0.0.0rc2-py3.6.egg-info/entry_points.txt2499
/usr/lib/python3.6/site-packages/barbican-12.0.0.0rc2-py3.6.egg-info/not-zip-safe1
/usr/lib/python3.6/site-packages/barbican-12.0.0.0rc2-py3.6.egg-info/requires.txt31
/usr/lib/python3.6/site-packages/barbican-12.0.0.0rc2-py3.6.egg-info/top_level.txt9
/usr/lib/python3.6/site-packages/barbican/__init__.py0
/usr/lib/python3.6/site-packages/barbican/__pycache__0
/usr/lib/python3.6/site-packages/barbican/__pycache__/__init__.cpython-36.opt-1.pyc113
/usr/lib/python3.6/site-packages/barbican/__pycache__/__init__.cpython-36.pyc113
/usr/lib/python3.6/site-packages/barbican/__pycache__/context.cpython-36.opt-1.pyc1168
/usr/lib/python3.6/site-packages/barbican/__pycache__/context.cpython-36.pyc1168
/usr/lib/python3.6/site-packages/barbican/__pycache__/i18n.cpython-36.opt-1.pyc223
/usr/lib/python3.6/site-packages/barbican/__pycache__/i18n.cpython-36.pyc223
/usr/lib/python3.6/site-packages/barbican/__pycache__/version.cpython-36.opt-1.pyc239
/usr/lib/python3.6/site-packages/barbican/__pycache__/version.cpython-36.pyc239
/usr/lib/python3.6/site-packages/barbican/api0
/usr/lib/python3.6/site-packages/barbican/api/__init__.py4573
/usr/lib/python3.6/site-packages/barbican/api/__pycache__0
/usr/lib/python3.6/site-packages/barbican/api/__pycache__/__init__.cpython-36.opt-1.pyc4036
/usr/lib/python3.6/site-packages/barbican/api/__pycache__/__init__.cpython-36.pyc4036
/usr/lib/python3.6/site-packages/barbican/api/__pycache__/app.cpython-36.opt-1.pyc2753
/usr/lib/python3.6/site-packages/barbican/api/__pycache__/app.cpython-36.pyc2753
/usr/lib/python3.6/site-packages/barbican/api/__pycache__/hooks.cpython-36.opt-1.pyc1730
/usr/lib/python3.6/site-packages/barbican/api/__pycache__/hooks.cpython-36.pyc1730
/usr/lib/python3.6/site-packages/barbican/api/app.py3570
/usr/lib/python3.6/site-packages/barbican/api/app.wsgi928
/usr/lib/python3.6/site-packages/barbican/api/controllers0
/usr/lib/python3.6/site-packages/barbican/api/controllers/__init__.py8527
/usr/lib/python3.6/site-packages/barbican/api/controllers/__pycache__0
/usr/lib/python3.6/site-packages/barbican/api/controllers/__pycache__/__init__.cpython-36.opt-1.pyc7187
/usr/lib/python3.6/site-packages/barbican/api/controllers/__pycache__/__init__.cpython-36.pyc7187
/usr/lib/python3.6/site-packages/barbican/api/controllers/__pycache__/acls.cpython-36.opt-1.pyc13301
/usr/lib/python3.6/site-packages/barbican/api/controllers/__pycache__/acls.cpython-36.pyc13301
/usr/lib/python3.6/site-packages/barbican/api/controllers/__pycache__/consumers.cpython-36.opt-1.pyc11909
/usr/lib/python3.6/site-packages/barbican/api/controllers/__pycache__/consumers.cpython-36.pyc11909
/usr/lib/python3.6/site-packages/barbican/api/controllers/__pycache__/containers.cpython-36.opt-1.pyc10352
/usr/lib/python3.6/site-packages/barbican/api/controllers/__pycache__/containers.cpython-36.pyc10352
/usr/lib/python3.6/site-packages/barbican/api/controllers/__pycache__/orders.cpython-36.opt-1.pyc6536
/usr/lib/python3.6/site-packages/barbican/api/controllers/__pycache__/orders.cpython-36.pyc6536
/usr/lib/python3.6/site-packages/barbican/api/controllers/__pycache__/quotas.cpython-36.opt-1.pyc5057
/usr/lib/python3.6/site-packages/barbican/api/controllers/__pycache__/quotas.cpython-36.pyc5057
/usr/lib/python3.6/site-packages/barbican/api/controllers/__pycache__/secretmeta.cpython-36.opt-1.pyc6172
/usr/lib/python3.6/site-packages/barbican/api/controllers/__pycache__/secretmeta.cpython-36.pyc6172
/usr/lib/python3.6/site-packages/barbican/api/controllers/__pycache__/secrets.cpython-36.opt-1.pyc13247
/usr/lib/python3.6/site-packages/barbican/api/controllers/__pycache__/secrets.cpython-36.pyc13247
/usr/lib/python3.6/site-packages/barbican/api/controllers/__pycache__/secretstores.cpython-36.opt-1.pyc7392
Component of No Buildroots